<ModOps>
  <ModOp GUID="500946" Type="Replace" Path="/">
    <Asset>
      <Template>ConstructionCategory</Template>
      <Values>
        <Standard>
          <GUID>500946</GUID>
          <!-- Stadt -->
          <Name>sa construction menu city (category)</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/campaign/icon_court_of_justice.png</IconFilename>
        </Standard>
        <ConstructionCategory>
          <BuildingList>
            <Item>
              <Building>101308</Building>
              <!-- Feldweg -->
            </Item>
            <Item>
              <Building>101309</Building>
              <!-- Gepflasterte Straße -->
            </Item>
            <Item>
              <Building>101254</Building>
              <!-- Jornalero-Haus -->
            </Item>
            <Item>
              <Building>101323</Building>
              <!-- Lagerhaus -->
            </Item>
            <Item>
              <Building>101257</Building>
              <!-- Marktplatz -->
            </Item>
            <Item>
              <Building>101258</Building>
              <!-- Kapelle -->
            </Item>
            <Item>
              <Building>101259</Building>
              <!-- Boxkampfarena -->
            </Item>
            <Item>
              <Building>101275</Building>
              <!-- Feuerwache -->
            </Item>
            <Item>
              <Building>101274</Building>
              <!-- Polizeirevier -->
            </Item>
            <Item>
              <Building>101276</Building>
              <!-- Hospital -->
            </Item>
            <Item>
              <Building>101284</Building>
              <!-- Handelskammer -->
            </Item>
            <Item>
              <Building>101286</Building>
              <!-- Hafenmeisterei -->
            </Item>
            <Item>
              <Building>101285</Building>
              <!-- Rathaus -->
            </Item>
            <Item>
              <Building>25178</Building>
              <!-- Hacienda -->
            </Item>
            <Item>
              <Building>2280</Building>
              <!-- Postdienst -->
            </Item>
            <Item>
              <Building>692</Building>
              <!-- Luftschiff-Hangar_ Fundament -->
            </Item>
            <Item>
              <Building>963</Building>
              <!-- Lufthafen -->
            </Item>
          </BuildingList>
        </ConstructionCategory>
        <Text>
          <LocaText>
            <English>
              <Text>City</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>27189</LineID>
        </Text>
        <Locked />
      </Values>
    </Asset>
  </ModOp>
</ModOps>